VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces | Macros
filter.h File Reference
`#include <cmath>`
`#include <algorithm>`

## Classes
class | Filter

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

## Macros
#define | M_PI 3.14159265358979323846

## Macro Definition Documentation

#define M_PI 3.14159265358979323846

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.